Version: sci-geosciences/gpsbabel 1.5.4-r1:0

Depends On: dev-libs/expat dev-qt/qtcore:5 sci-libs/shapelib:= sys-libs/zlib[minizip] virtual/libusb:0 gui? ( dev-qt/qtgui:5 dev-qt/qtnetwork:5 dev-qt/qtwebchannel:5 dev-qt/qtwebengine:5[widgets] dev-qt/qtwidgets:5 dev-qt/qtxml:5 ) doc? ( app-text/docbook-xml-dtd:4.1.2 dev-lang/perl dev-libs/libxslt ) gui? ( dev-qt/linguist-tools:5 ) >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:doc +gui

1.5.4-r1
"amd64 ~ppc x86 ~x86-fbsd"
comments powered by Disqus